/*
 * Global style resets
 */
@font-face {
    font-family: 'Atlas Grotesk';
    src: url('/assets/fonts/AtlasGroteskLight.otf');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'Atlas Grotesk';
    src: url('/assets/fonts/AtlasGroteskMedium.otf');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
}
html,
body {
    height: 100%;
}
body {
    margin: 0px;
    padding: 0px;
    font-size: 13pt;
    color: #000000;
    background-color: #ffffff;
}
body,
input,
textarea,
select,
button {
    font-family: "Atlas Grotesk", sans-serif;
    font-weight: 300;
}
strong {
    font-weight: 500;
}
a:link {
    text-decoration: none;
}
.terms a {
    text-decoration: underline;
}
a:link,
a:visited {
    color: inherit;
}
a:hover,
a:active,
a:focus,
button:hover,
button:active,
button:focus {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-tap-highlight-color: transparent;
}
a img {
    border-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
    font-size: inherit;
    font-weight: 500;
}
p {
    margin: 0px;
}


ul,
ol,
dl {
    margin: 0px;
}
ul {
    padding: 0px;
    list-style: none;
}
dd {
    margin-left: 0px;
}

table {
    width: 100%;
    border-spacing: 0px;
}
table th,
table td {
    padding: 0px;
}
table th {
    text-align: left;
    font-weight: 300;
}
/*
 * Content styles
 */
/*
 * Element styles
 */
/* Text elements */
.green {
    color: #004345;
}
.yellow {
    color: #ffcd05;
}
.grey {
    color: #b3b3b3;
}
.full-heading {
    text-transform: uppercase;
    font-size: 0px;
    font-weight: 500;
}
.full-heading span {
    display: inline-block;
}
.full-heading .left {
    width: 245px;
    padding-right: 10px;
    text-align: right;
    font-size: 55pt;
    color: #febd11;
}
.full-heading .right {
    max-width: 585px;
    font-size: 21pt;
    color: #004345;
}

.avg-price {
    padding-bottom: 20px;
}


/* Form elements */
form .field {
    position: relative;
    margin-bottom: 30px;
    width: 380px;
}
form .field .tooltip-anchor {
    position: absolute;
    bottom: 9px;
    right: -40px;
}
form .field.radio .option {
    margin-right: 75px;
    display: inline-block;
}
form .field.radio .option input[type="radio"],
form .field.radio .option label {
    display: inline;
}
form .field.radio .option input[type="radio"] {
    margin-right: 5px;
    position: relative;
    top: -1px;
}
form .field.radio .option label {
    font-size: 11pt;
    font-weight: 300;
    color: #4d4d4d;
}
form .field.date {
    font-size: 0px;
}
form .field.date .select-wrapper {
    margin-right: 10px;
    display: inline-block;
    width: 100px;
}
form .field.date .select-wrapper:last-child {
    margin-right: 0px;
}
form label {
    margin-bottom: 7px;
    display: block;
    font-size: 12pt;
    font-weight: 500;
    color: #004345;
}
form input[type="text"] {
    display: block;
    width: 100%;
    padding: 9px 10px;
    border: solid 1px #dbdbdb;
    font-size: 11pt;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
form .select-wrapper {
    border: solid 1px #dbdbdb;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
form .select-wrapper select {
    height: 32px;
}
form select {
    width: 100%;
    cursor: pointer;
}
form .fancy-radio {
    width: 42px;
    height: 42px;
    background: url(../images/frontend/radio-large.png) -50px 0px no-repeat;
    cursor: pointer;
}
form .fancy-radio.active {
    background-position: 0px 0px;
}
form .fancy-radio.disabled {
    opacity: 0.5;
    cursor: default;
}
form .fancy-radio,
form .fancy-radio:active,
form .fancy-radio:focus {
    outline: none;
}
button[type="submit"],
.left-arrow,
.right-arrow {
    color: #000000 !important;
    position: relative;
    padding: 10px 35px 10px 15px;
    border: solid 1px #d89818;
    font-size: 16pt;
    background-color: #f7bc37;
    cursor: pointer;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    background-image: -webkit-linear-gradient(top, #f7bc37 0%, #f2aa1b 100%);
    background-image: -moz-linear-gradient(top, #f7bc37 0%, #f2aa1b 100%);
    background-image: -o-linear-gradient(top, #f7bc37 0%, #f2aa1b 100%);
    background-image: -ms-linear-gradient(top, #f7bc37 0%, #f2aa1b 100%);
    background-image: linear-gradient(top, #f7bc37 0%, #f2aa1b 100%);
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.5);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.5);
    -o-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.5);
    -ms-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.5);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.5);
}
button[type="submit"]:after,
.left-arrow:after,
.right-arrow:after {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -9px;
    display: block;
    width: 12px;
    height: 18px;
    background: url(../images/frontend/button-arrow.png) left top no-repeat;
}
.left-arrow {
    padding: 10px 15px 10px 35px;
}
.left-arrow:after {
    left: 10px;
    background: url(../images/frontend/button-arrow-left.png) left top no-repeat;
}
/* Panels */
.panel .panel-header {
    padding: 10px 10px 10px;
    border-style: solid solid none;
    border-width: 2px;
    line-height: 1.2;
    font-size: 13pt;
    font-weight: 500;
}
.panel.green-panel .panel-header {
    border-color: #0f4d4d;
    background-color: #176766;
}
.panel.yellow-panel .panel-header {
    border-color: #FFCB05;
    background-color: #FFCB05;
}
.panel .panel-body {
    padding: 13px 15px 5px;
    border-style: none solid solid;
    border-width: 2px;
    line-height: 1.2;
    font-size: 11pt;
}
.panel.green-panel .panel-body {
    border-color: #d0dbdb;
    background-color: #ecf1f1;
}
.panel.yellow-panel .panel-body {
    border-color: #FFCB05;
    background-color: #FFFAE6;
}
.panel .panel-body ul li {
    padding-left: 23px;
    background: url(../images/frontend/list-tick.png) 0px 2px no-repeat;
}
.panel .panel-body ul li p {
    margin-bottom: 10px;
}
.panel.input-panel {
    display: table;
    width: 465px;
}
.panel.input-panel .panel-input,
.panel.input-panel .panel-body {
    display: table-cell;
    border-width: 1px;
    border-color: #b5b5b5;
    vertical-align: middle;
}
.panel.input-panel .panel-input {
    padding: 15px;
    border-style: solid;
    -webkit-border-radius: 6px 0px 0px 6px;
    -moz-border-radius: 6px 0px 0px 6px;
    -o-border-radius: 6px 0px 0px 6px;
    -ms-border-radius: 6px 0px 0px 6px;
    border-radius: 6px 0px 0px 6px;
    background-image: -webkit-linear-gradient(top, #e8e8e8 0%, #d0cfd0 100%);
    background-image: -moz-linear-gradient(top, #e8e8e8 0%, #d0cfd0 100%);
    background-image: -o-linear-gradient(top, #e8e8e8 0%, #d0cfd0 100%);
    background-image: -ms-linear-gradient(top, #e8e8e8 0%, #d0cfd0 100%);
    background-image: linear-gradient(top, #e8e8e8 0%, #d0cfd0 100%);

    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e8e8e8', endColorstr='#d0cfd0');
}
.panel.input-panel .panel-body {
    padding: 15px 20px;
    line-height: 1.2;
    border-style: solid solid solid none;
    -webkit-border-radius: 0px 6px 6px 0px;
    -moz-border-radius: 0px 6px 6px 0px;
    -o-border-radius: 0px 6px 6px 0px;
    -ms-border-radius: 0px 6px 6px 0px;
    border-radius: 0px 6px 6px 0px;
}
.panel.input-panel label {
    margin-bottom: 0px;
    font-size: 11pt;
    font-weight: 300;
    color: #4d4d4d;
}
/* Tooltips */
.tooltip-anchor {
    display: block;
    width: 26px;
    height: 18px;
    background: url(../images/frontend/info-tab.png) left top no-repeat;
    cursor: pointer;
}
.tooltip-modal {
    position: relative;
}
.tooltip-modal,
.tooltip-modal .tooltip-inner {
    z-index: 999;
}
.tooltip-modal .tooltip-inner {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 360px;
    border: solid 5px #176766;
    line-height: 1.3;
    font-size: 11pt;
    background-color: #ffffff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 0 15px rgba(51, 51, 51, 0.8);
    -moz-box-shadow: 0 0 15px rgba(51, 51, 51, 0.8);
    -o-box-shadow: 0 0 15px rgba(51, 51, 51, 0.8);
    -ms-box-shadow: 0 0 15px rgba(51, 51, 51, 0.8);
    box-shadow: 0 0 15px rgba(51, 51, 51, 0.8);
}
.tooltip-modal .title {
    height: 36px;
    padding: 0px 5px;
    line-height: 36px;
    font-size: 14pt;
    font-weight: 500;
    color: #ffffff;
    background-color: #176766;
}
.tooltip-modal .copy {
    padding: 15px;
}
.tooltip-modal .close {
    position: absolute;
    right: 5px;
    top: 6px;
    display: block;
    width: 20px;
    height: 20px;
    background: url(../images/frontend/tooltip-close.png) left top no-repeat;
    cursor: pointer;
}
/* Hero images */
.cards-hero {
    margin-left: 115px;
    margin-bottom: 40px;
    display: block;
    width: 521px;
    height: 243px;
}
.card-hero {
    display: block;
    width: 194px;
    height: 121px;
}

#page.form .gift p:first-child {
    margin-top: 0px;
}

#page.form .gift p {
    margin: 1em 0px;
}

#page.form .gift a:link, #page.form .gift a:visited {
    color: #004345;
    text-decoration: underline;
}

/*
 * Responsive layout
 */
@media only screen and (max-width: 880px) {
    .full-heading .left {
        width: 195px;
        padding-right: 10px;
        text-align: right;
        font-size: 42pt;
        color: #febd11;
    }
    .full-heading .right {
        max-width: 435px;
        font-size: 16pt;
        color: #004345;
    }
    form .field {
        margin-right: 40px;
        width: auto;
    }
    .panel.input-panel {
        margin-right: 40px;
        width: auto;
    }
    .tooltip-modal .tooltip-inner {
        left: auto;
        right: -30px;
    }
    .cards-hero {
        margin-left: auto;
        margin-right: auto;
    }
}
@media only screen and (max-width: 680px) {
    .full-heading span {
        display: block;
    }
    .full-heading .left {
        width: auto;
        padding-right: 0px;
        text-align: left;
        font-size: 30pt;
    }
    .full-heading .right {
        max-width: none;
        font-size: 12pt;
    }
    form label {
        font-size: 10pt;
    }
    form .field.radio .option {
        margin-right: 30px;
    }
    form .field.radio .option label {
        font-size: 10pt;
    }
    form .field.date .select-wrapper {
        width: 60px;
    }
    .panel.green-panel .panel-header {
        font-size: 14pt;
    }
    .panel.green-panel .panel-body {
        font-size: 10pt;
    }
    .panel.input-panel .panel-body {
        padding: 10px 15px;
    }
    .panel.input-panel label {
        font-size: 9pt;
    }
    .tooltip-modal .tooltip-inner {
        right: -26px;
        width: 290px;
    }
    .cards-hero {
        margin-bottom: 25px;
        width: 280px;
        height: 131px;
    }
}
/*
 * Template styles
 */
/* Layout elements */
.page-wrap {
    min-height: 100%;
    margin-bottom: -120px;
}
.page-wrap:after {
    content: "";
    display: block;
    height: 120px;
}
#footer {
    height: 260px;
}
.wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 840px;
    padding-left: 20px;
    padding-right: 20px;
}
.wrapper.inner {
    width: 760px;
    padding-left: 60px;
    padding-right: 60px;
}
/* Header */
#header {
    background: #FFF;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
#header .wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
    zoom: 1;
}
#header .wrapper:before,
#header .wrapper:after {
    display: table;
    content: "";
}
#header .wrapper:after {
    clear: both;
}
#header .logo,
#header .logo img {
    display: block;
    max-height: 120px;
    max-width: 100%;
    width: 286px;
}
/* Footer */
#footer {
    padding: 15px 0 20px;
    border-top: solid 5px #b5b5b5;
    font-size: 8pt;
    color: #333333;
    background-color: #e8e8e8;
}
#footer .partner {
    margin-bottom: 13px;
    font-size: 10pt;
    font-weight: 500;
}
#footer .partner a:link,
#footer .partner a:visited {
    color: #febd11;
    text-decoration: underline;
}
#footer .legal {
    line-height: 1.2;
    opacity: 0.6;
}
#footer .legal a:link {
    font-weight: 500;
    text-decoration: underline;
}
/*
 * Responsive layout
 */
@media only screen and (max-width: 880px) {
    .wrapper {
        width: 640px;
    }
    .wrapper.inner {
        width: 560px;
    }
}
@media only screen and (max-width: 680px) {
    .page-wrap {
        margin-bottom: -190px;
    }
    .page-wrap:after {
        height: 190px;
    }

    .wrapper,
    .wrapper.inner {
        width: 300px;
        padding-left: 10px;
        padding-right: 10px;
    }
    #header .logo {
        margin-right: 18px;
    }
}
/*
 * Page styles
 */
/* Form page */
#page.form {
    padding: 0 0 30px 0;
}
#page.form h2 {
    font-weight: 500;
}
#page.form h2 span {
    display: block;
}
#page.form h2 .yellow {
    font-size: 40pt;
}
#page.form h2 .green {
    font-size: 26pt;
}
#page.form h3 {
    font-size: 16pt;
    font-weight: 500;
    color: #004345;
}
#page.form .prices,
#page.form .benefits {
    margin-top: 80px;
    margin-bottom: 25px;
}
#page.form .prices {
    float: left;
    max-width: 450px;
    line-height: 1.3;
    font-size: 11pt;
}
/*#page.form .prices h3 {*/
    /*margin-bottom: 7px;*/
/*}*/
#page.form .prices .price {
    display: block;
    font-size: 32pt;
    color: #febd11;
}
#page.form .prices p {
    margin: 1em 0px;
}
#page.form .prices a:link,
#page.form .prices a:visited {
    color: #004345;
    text-decoration: underline;
}
#page.form .prices .legal {
    font-size: 9pt;
}
#page.form .benefits {
    float: right;
    width: 280px;
}
#page.form .banner {
    clear: both;
    margin-bottom: 40px;
}
#page.form .banner img {
    max-width: 100%;
}
#page.form .gift {
    clear: both;
    margin-bottom: 1em;
    line-height: 1.2;
    font-size: 11pt;
    zoom: 1;
}
#page.form .gift:before,
#page.form .gift:after {
    display: table;
    content: "";
}
#page.form .gift:after {
    clear: both;
}
#page.form .gift h3 {
    margin-bottom: 5px;
}
#page.form .gift .option {
    float: left;
    margin-top: 30px;
    margin-right: 30px;
    width: 365px;
}
#page.form .gift .option:last-child {
    margin-right: 0px;
}
#page.form .gift .option .fancy-radio,
#page.form .gift .option .logo,
#page.form .gift .option .description {
    display: inline-block;
    vertical-align: middle;
}
#page.form .gift .option .description {
    max-width: 190px;
    font-size: 10pt;
}
#page.form .gift .option .description-dealer {
    max-width: 700px;
    font-size: 10pt;
    display: inline-block;
}
#page.form .gift .option .description .label {
    font-weight: 500;
    color: #004345;
}
#page.form .gift .option.youngcare .fancy-radio {
    margin-right: 6px;
}
#page.form .gift .option.youngcare .logo {
    margin-right: 6px;
}
#page.form .instructions {
    clear: both;
    margin-bottom: 30px;
    line-height: 1.2;
    font-size: 11pt;
}
#page.form .instructions h3 {
    margin-bottom: 5px;
}
#page.form .form-fields {
    margin-bottom: 40px;
}
#page.form .form-fields.individual .field-individual {
    display: block;
}
#page.form .form-fields.individual .field-organisation {
    display: none;
}
#page.form .form-fields.organisation .field-organisation {
    display: block;
}
#page.form .form-fields.organisation .field-individual {
    display: none;
}
#page.form.generic {
    padding-top: 25px;
}
/*
 * Responsive layout
 */
@media only screen and (max-width: 880px) {
    #page.form h2 .yellow {
        font-size: 30pt;
    }
    #page.form h2 .green {
        font-size: 21pt;
        text-align: center;
    }
    #page.form h3.green {
        font-size: 16pt;
        text-align: center;
    }
    #page.form .prices {
        margin-top: 40px;
        float: none;
        margin-bottom: 35px;
        max-width: none;
    }
    #page.form .prices h3 {
        margin-bottom: 25px;
    }
    #page.form .benefits {
        float: none;
        margin-bottom: 40px;
        width: auto;
    }
    #page.form .gift .option {
        width: 265px;
        text-align: center;
    }
    #page.form .gift .option .fancy-radio {
        margin-bottom: 5px;
    }
    #page.form .gift .option .description {
        margin-top: 10px;
        display: block;
        max-width: none;
    }
}
@media only screen and (max-width: 680px) {
    #page.form h2 .yellow {
        font-size: 16pt;
    }
    #page.form h2 .green {
        font-size: 11pt;
    }
    #page.form h3.green {
        font-size: 11pt;
    }
    #page.form .prices {
        margin-top: 25px;
        font-size: 10pt;
    }
    #page.form .prices h3 {
        margin-bottom: 15px;
        font-size: 12pt;
    }
    #page.form .prices .price {
        font-size: 30pt;
    }
    #page.form .prices .legal {
        font-size: 8pt;
    }
    #page.form .gift {
        font-size: 10pt;
    }
    #page.form .gift h3 {
        font-size: 12pt;
    }
    #page.form .gift .option {
        margin-right: 0px;
        width: auto;
    }
    #page.form .instructions {
        font-size: 10pt;
    }
    #page.form .instructions h3 {
        font-size: 12pt;
    }
}
/* Confirmation page */
#page.confirmation {
    padding: 15px 0px 50px;
}
#page.confirmation h2 {
    margin-bottom: 60px;
}
#page.confirmation h3 {
    margin-bottom: 20px;
    font-size: 16pt;
    font-weight: 500;
    color: #004345;
}
#page.confirmation table.fields {
    margin-bottom: 25px;
    font-size: 10pt;
    color: #4d4d4d;
}
#page.confirmation table.fields td {
    padding-bottom: 10px;
    vertical-align: middle;
}
#page.confirmation table.fields td.label {
    width: 205px;
    padding-right: 10px;
    text-align: right;
}
#page.confirmation table.fields td.value {
    color: #004345;
}
#page.confirmation .form-controls {
    zoom: 1;
}
#page.confirmation .form-controls:before,
#page.confirmation .form-controls:after {
    display: table;
    content: "";
}
#page.confirmation .form-controls:after {
    clear: both;
}
#page.confirmation .form-controls button[type="submit"] {
    float: right;
}
#page.confirmation.generic {
    padding-top: 65px;
}
@media only screen and (max-width: 880px) {
    #page.confirmation h2 {
        margin-bottom: 40px;
    }
}
@media only screen and (max-width: 680px) {
    #page.confirmation h2 {
        margin-bottom: 25px;
    }
    #page.confirmation h3 {
        font-size: 12pt;
    }
}
/* Thankyou page */
#page.thankyou {
    padding: 15px 0px 80px;
    font-size: 10pt;
    color: #333333;
}
#page.thankyou a:link,
#page.thankyou a:visited {
    color: #febd11;
    text-decoration: underline;
}
#page.thankyou h2 {
    margin-bottom: 30px;
}
#page.thankyou h3 {
    margin-bottom: 20px;
    font-size: 16pt;
    font-weight: 500;
    color: #004345;
}
#page.thankyou .selection {
    color: #004345;
    zoom: 1;
}
#page.thankyou .selection:before,
#page.thankyou .selection:after {
    display: table;
    content: "";
}
#page.thankyou .selection:after {
    clear: both;
}
#page.thankyou .selection .card-hero {
    float: left;
    margin-right: 25px;
}
#page.thankyou .selection .label,
#page.thankyou .selection .option {
    display: block;
}
#page.thankyou .selection .label {
    font-size: 8pt;
}
#page.thankyou .selection .products {
    margin-top: 20px;
}
#page.thankyou.generic {
    padding-top: 65px;
}
@media only screen and (max-width: 880px) {
    #page.thankyou h2 {
        margin-bottom: 25px;
    }
}
@media only screen and (max-width: 680px) {
    #page.thankyou h3 {
        margin-bottom: 15px;
        font-size: 12pt;
    }
    #page.thankyou .selection .card-hero {
        float: none;
        margin-right: 0px;
        margin-bottom: 10px;
    }
    #page.thankyou .selection .products {
        margin-top: 15px;
    }
}


/*  GJI custom CSS */

form input.error{
    border:1px solid red;
    background:#FAC7C3;
}

form label.error{
    color:#de2e21;
    margin-top:5px;
    font-size:.7em;
    font-style:italic;
    background:url(../images/frontend/icon-cross.png) 0 50% no-repeat;
    padding-left:12px;
    display:block;
}

.full-heading .alert {
    font-size: 18pt;
    color: #FF0000;
    margin-bottom: -35px;
}

/* Timeout page */
#page.timeout {
    padding: 15px 0px 50px;
}
#page.timeout h2 {
    margin-bottom: 60px;
}

#page.timeout a:link,
#page.timeout a:visited {
    color: #FF0000;
    text-decoration: underline;
}

/* -- BACK BUTTON --*/

.backbutton {
    position: relative;
    float: left;
    padding: 10px 20px 10px 35px;
    border: solid 1px #d89818;
    font-size: 16pt;
    background-color: #f7bc37;
    cursor: pointer;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    background-image: -webkit-linear-gradient(top, #f7bc37 0%, #f2aa1b 100%);
    background-image: -moz-linear-gradient(top, #f7bc37 0%, #f2aa1b 100%);
    background-image: -o-linear-gradient(top, #f7bc37 0%, #f2aa1b 100%);
    background-image: -ms-linear-gradient(top, #f7bc37 0%, #f2aa1b 100%);
    background-image: linear-gradient(top, #f7bc37 0%, #f2aa1b 100%);
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.5);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.5);
    -o-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.5);
    -ms-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.5);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.5);
}

.backbutton:before {
    content: "";
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -9px;
    display: block;
    width: 12px;
    height: 18px;
    background: url(../images/frontend/button-arrow-left.png) left top no-repeat;

}

/* --END BACK BUTTON --*/

.instructions ul {
    margin: 5px;
    margin-left:20px;
    padding: 5px;
    list-style: circle;
}

.instructions p{
    max-width: 100%;
}

.instructions p > a:link,
.instructions p > a:visited {
    color: #004345;
    text-decoration: underline;
}

#page.form .youngcare-banner p {
    margin: 0;
    font-size:11pt;
}

.youngcare-banner {
    clear: both;
    line-height: 1.2;
}

.simple-counter {
    display: none !important;
}

#youngcare-img-pad {
    padding: 8px 16px 26px 16px;
}
#youngcare-img {
    box-sizing: border-box;
    max-width: 100%;
    border: 8px solid white;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 30px 0;
}
#youngcare-suncorp-logo {
    max-width: 100%;
}

@media screen and (max-width: 1024px) {
    .simple-counter {
        display: none !important;
    }
    .fancy-counter {
        display: inline !important;
    }
}

@media screen and (max-width: 680px) {
    #youngcare-img-pad {
        padding: 6px 12px 18px 12px;
    }
    #youngcare-img {
        border: 5px solid white;
        box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2), 0 5px 12px 0 rgba(0, 0, 0, 0.19);
        border-radius: 20px 0;
    }
    .simple-counter {
        display: block !important;
        font-size: 3em;
        margin-bottom:10px;
    }
    .fancy-counter {
        display: none !important;
    }
}

@media screen and (min-width: 681px) {

    #youngcare-desc-wrapper {
        float: left;
        width: 50%;
    }
    #youngcare-img-wrapper {
        float: right;
        width: 50%;
    }
    #footer {
        height: 155px;
    }
}

@media screen and (min-width: 881px) {

    #footer {
        height: 120px;
    }
}
#form-error {
    color: #de2e21;
    margin-top: 5px;
    font-size: .7em;
    font-style: italic;
    background: url(../images/frontend/icon-cross.png) 0 50% no-repeat;
    padding-left: 12px;
    display: block;
    font-weight: 500;
}

#error-message {
    color: #BD1903;
    border: 1px solid #BD1903;
    padding: 10px;
    margin-bottom: 15px;
    background-color: #FFE3E3;
    border-radius: 8px;
}
.flash-message {
    color: #002A2C;
    border: 1px solid #FF6400;
    padding: 10px;
    margin-bottom: 15px;
    background-color: #FFCD05;
    border-radius: 8px;
}

input[type="text"]:disabled {
    background-color: #ffffff;
    cursor: not-allowed;
}

/** Stay with us */
#stay-body {
    background-color: #EDF2F2;
}
#stay-body .wrapper {
    width: 720px;
}
#stay-body #page {
    margin-top: 26pt;
    margin-bottom: 26pt;
    color: #004346;
    /*min-height: 500px;*/
}
#stay-body #page p {
    font-size: 11pt;
}
.stay-header {
    background-color: #00928A;
    color: #ffffff;
    padding-top: 16pt;
    padding-bottom: 16pt;
}
.stay-header h2 {
    font-size: 26pt;
}
.stay-header h3 {
    font-size: 13pt;
}
#header .logo.stay-logo,
#header .logo.stay-logo img {
    display: block;
    max-height: 120px;
    max-width: 100%;
    width: 286px;
}
.stay-benefits {
    border: 2px solid #00928A;
    border-radius: 10px;
    background-color: #00928A;
}
.stay-benefits__title {
    padding: 6pt;
    color: #ffffff;
    text-align: center;
    font-size: 13pt;
}
.stay-benefits__content {
    background-color: #ffffff;
    padding: 11pt;
    color: #004346;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.stay-benefits__content li {
    padding-left: 23px;
    background: url(../images/frontend/list-tick.png) 0 2px no-repeat;
}
.stay-benefits__content li {
    margin-bottom: 10px;
}
.gift-box {
    position: relative;
    max-width: 420px;
    min-height: 42px;
    margin: auto;
    padding: 0 0 0 60px;
}
.gift-box img {
    float: right;
}
.gift-box__tick {
    position: absolute;
    top: 0;
    left: 0;
    width: 42px;
    height: 42px;
    background: url(../images/frontend/radio-large.png) 0 0 no-repeat;
}
.gift-box__image {
    position: absolute;
    top: 0;
    right: 0;
    width: 150px;
    height: 42px;
    background: url(../images/frontend/radio-large.png) 0 0 no-repeat;
}
.info-box {
    display: inline-block;
    width: 26px;
    height: 18px;
    background: url(../images/frontend/info-button.png) left top no-repeat;
    cursor: pointer;
}
.stay-form-row {
    margin-bottom: 30px;
}
.stay-form-row.date .select-wrapper {
    display: inline-block;
    width: 25%;
    margin-right: 5%;
}
#stay-form label.error,
#stay-form #form-error {
    font-size: 11pt;
}
h1.stay-confirm {
    font-size: 16pt;
}
.stay-confirm-details {
    width: unset;
}
.stay-confirm-details td {
    font-size: 11pt;
    padding-bottom: 6pt;
    vertical-align: top;
}
.stay-confirm-details__label {
    text-align: right;
    padding-right: 11pt;
}
.stay-confirm-details__value {
    font-weight: bold;
}
.switch-promo {
    background-color: #ffffff;
    display: flex;
    width: fit-content;
    font-size: 11pt;
    margin-top: 30px;
}
.switch-promo__value {
    padding: 11pt;
    font-size: 40pt;
}
.switch-promo__description {
    padding: 11pt;
    text-align: center;
}
.gift-image {
    margin-top: 20px;
    margin-bottom: 20px;
}
.input-group {
    display: flex;
}
.input-group > input {
    flex: 1 1 auto;
}
.input-group > img {
    display: flex;
}
[data-tooltip] {
    cursor: pointer;
}
.mb-5px {
    margin-bottom: 5px;
}
.mb-10px {
    margin-bottom: 10px;
}
.mt-5px {
    margin-top: 5px;
}
.mt-10px {
    margin-top: 10px;
}
.display-inline-block {
    display: inline-block;
}
.text-center {
    text-align: center;
}
.align-left {
    text-align: left;
}
.align-right {
    text-align: right;
}
.float-left {
    float: left;
}
.float-right {
    float: right;
}
a.underline {
    text-decoration: underline;
}
@media screen and (min-width: 881px) {
    #stay-body #footer {
        height: 120px;
    }
}
@media screen and (max-width: 880px) {
    #stay-body #footer {
        height: 170px;
    }
    #stay-body .wrapper {
        width: 520px;
    }
    .stay-header h2 {
        font-size: 22pt;
    }
    #header .logo.stay-logo img {
        width: 220px;
    }
}
@media screen and (max-width: 680px) {
    #stay-body #footer {
        height: 270px;
    }
    #stay-body .wrapper {
        width: 300px;
    }
    .stay-header h2 {
        text-align: center;
        font-size: 24pt;
    }
    .stay-header h3 {
        text-align: center;
    }
    .stay-header p {
        text-align: center;
    }
    #header .logo.stay-logo img {
        width: 180px;
    }
    .switch-promo {
        margin-left: auto;
        margin-right: auto;
    }
    .gift-image img {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}
